# Template file for 'libcap-ng-progs'.
#
short_desc="${sourcepkg} utilities"
long_desc="${long_desc}

 This package contains binary utilities provided by the ${sourcepkg} package."

Add_dependency run glibc
Add_dependency run libcap-ng

do_install()
{
	mkdir -p ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/bin ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/share ${DESTDIR}/usr
}
